{
  "IgnoreRiverOfFlame": true,
  "ClearChaosSanctuaryBeforeOpeningPortal": true,
  "WaitAllMemberRunDiablo": true,
  "ClearThroneOfDestructionBeforeOpeningPortal": true,
  "WaitAllMemberRunBaal": false
}